@media only screen and (max-width: 960px){
	#wrapper{
		width:auto !important;
	}
	#main{
		padding-bottom:50px;
	}
	.columns .col{
		float:none;
		width:100%;
		padding:0 0 20px;
	}
	.container .columns {
		float:none;
		width:100%;
	}
	.container .columns .col {float:left;}
	.container .col img{		
		display:block;
		margin:0 auto;
	}
	.review {
		float:none;
		width:100%;
	}
	.footer-area .columns .col{
		float:left;
		width:98%;
		padding:0 2% 20px 0;
	}
	.social-networks,
	.copyright{
		float:none;
		padding:0 0 15px;
		text-align:center;
	}
	.copyright:after,
	.social-networks:after{
		content:"";
		display:block;
		clear:both;
	}
	.social-networks li,
	.copyright li{
		float:none;
		display:inline-block;
	}
	.continue {display:none;}
	.mobile-button{
		display:block !important;
		float:none;
	}
	.page-title{
		width:auto;
		padding-left:10px; padding-right:10px;
		padding-top:18px;
	}
	.page-title h1{
		float:none;
	}
	.page-title ul{
		float:none;
	}

	#layerslider-container #layerslider-wrapper{display:none;}
	#layerslider-container #fallback-slide{display:block;}

	#header{
		padding:20px;
	}
	#header .logo{
		float:none;
		text-align:center;
		margin:0;
		margin-bottom:20px;
	}
	#header .nav-holder{
		float:none;
	}
	.nav-holder ul{display:none;}
	.nav-holder select{display:block !important;width:100%;}
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth{
		width:100%;
		margin-bottom:80px;
	}
	.one_half > div, .one_third > div, .two_third > div, .three_fourth > div, .one_fourth > div{
		margin-bottom:0;
	}

	.demo-sep{
		display:none;
	}

	.title{
		margin-top:0px !important;
		margin-bottom:20px !important;
	}

	#content{
		width:100%;
		float:none;
		/*margin-bottom:50px;*/
	}

	#sidebar{
		width:100%;
		float:none;
	}

	#sidebar .social_links .social li{
		width:auto;
		margin-right:5px;
	}

	#comment-input{
		margin-bottom:0;
	}
	#comment-input input{
		width:90%;
		float:none !important;
		margin-bottom:10px;
	}
	#comment-textarea textarea{
		width:90%;
	}

	.pagination{
		margin-top:40px;
	}

	.portfolio-one .portfolio-item .image{
		float:none;
		width:auto;
		height:auto;
		margin-bottom:20px;
	}

	h5.toggle span.toggle-title{
		width:80%;
	}

	.full-boxed-pricing .column{
		width:100%;
		border:1px solid #E5E4E3 !important;
		margin-bottom:10px;
	}
	.full-boxed-pricing ul{
		width:100%;
	}

	.sep-boxed-pricing .column{
		width:100%;
	}
	.sep-boxed-pricing ul{
		width:100%;
	}
	.sep-boxed-pricing ul li{
		width:96%;
	}

	.page-title h1{
		margin-top:0;
		margin-bottom:5px;
	}
	.page-title h1,.page-title ul{
		float:none;
		line-height:normal;
		width:100%;
	}

	.share-box{
		height:auto;
	}
	.share-box h4{
		float:none;
		line-height:20px !important;
		padding-top:25px;
		padding-bottom:25px;
	}
	.share-box ul{
		float:none;
		overflow:hidden;
		padding:0 25px;
		padding-bottom:25px;
		margin-top:0px;
	}

	.project-content .project-description{
		margin-bottom:50px;
	}
	.project-content .project-description,.project-content .project-info{
		width:100%;
	}

	.portfolio-half .flexslider{
		width:100%;
	}
	.portfolio-half .project-content{
		width:100%;
	}

	#style_selector{
		display:none;
	}

	.portfolio-tabs{
		height:auto;
		border-bottom:0;
	}

	.portfolio-tabs li{
		float:none;
		margin-right:0;
		border-bottom:1px solid #E7E6E6;
	}

}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){
	#wrapper{
		width:auto !important;
	}
	#main{
		padding-bottom:50px;
	}
	.columns .col{
		float:none;
		width:100%;
		padding:0 0 20px;
	}
	.container .columns {
		float:none;
		width:100%;
	}
	.container .columns .col {float:left;}
	.container .col img{		
		display:block;
		margin:0 auto;
	}
	.review {
		float:none;
		width:100%;
	}
	.footer-area .columns .col{
		float:left;
		width:98%;
		padding:0 2% 20px 0;
	}
	.social-networks,
	.copyright{
		float:none;
		padding:0 0 15px;
		text-align:center;
	}
	.copyright:after,
	.social-networks:after{
		content:"";
		display:block;
		clear:both;
	}
	.social-networks li,
	.copyright li{
		float:none;
		display:inline-block;
	}
	.continue {display:none;}
	.mobile-button{
		display:block !important;
		float:none;
	}
	.page-title{
		width:auto;
		padding-top:18px;
		padding-left:10px; padding-right:10px;
	}
	.page-title h1{
		float:none;
	}
	.page-title ul{
		float:none;
	}

	#layerslider-container #layerslider-wrapper{display:none;}
	#layerslider-container #fallback-slide{display:block;}

	#header{
		padding:20px;
	}
	#header .logo{
		float:none;
		text-align:center;
		margin:0;
		margin-bottom:20px;
	}
	#header .nav-holder{
		float:none;
	}
	.nav-holder ul{display:none;}
	.nav-holder select{display:block !important;width:100%;}
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth{
		width:100%;
		margin-bottom:80px;
	}
	.one_half > div, .one_third > div, .two_third > div, .three_fourth > div, .one_fourth > div{
		margin-bottom:0;
	}

	.demo-sep{
		display:none;
	}

	.title{
		margin-top:0px !important;
		margin-bottom:20px !important;
	}

	#content{
		width:100%;
		float:none;
		margin-bottom:50px;
	}

	#sidebar{
		width:100%;
		float:none;
	}

	#sidebar .social_links .social li{
		width:auto;
		margin-right:5px;
	}

	#comment-input{
		margin-bottom:0;
	}
	#comment-input input{
		width:90%;
		float:none;
		margin-bottom:10px;
	}
	#comment-textarea textarea{
		width:90%;
	}

	.pagination{
		margin-top:40px;
	}

	.portfolio-one .portfolio-item .image{
		float:none;
		width:auto;
		height:auto;
		margin-bottom:20px;
	}

	h5.toggle span.toggle-title{
		width:80%;
	}

	.full-boxed-pricing .column{
		width:100%;
		border:1px solid #E5E4E3 !important;
		margin-bottom:10px;
	}
	.full-boxed-pricing ul{
		width:100%;
	}

	.sep-boxed-pricing .column{
		width:100%;
	}
	.sep-boxed-pricing ul{
		width:100%;
	}
	.sep-boxed-pricing ul li{
		width:96%;
	}

	.page-title h1{
		margin-bottom:5px;
	}
	.page-title h1,.page-title ul{
		float:none;
		line-height:normal;
	}

	.share-box{
		height:auto;
	}
	.share-box h4{
		float:none;
		line-height:20px !important;
		padding-top:25px;
		padding-bottom:25px;
	}
	.share-box ul{
		float:none;
		overflow:hidden;
		padding:0 25px;
		padding-bottom:25px;
		margin-top:0px;
	}

	.project-content .project-description{
		margin-bottom:50px;
	}
	.project-content .project-description,.project-content .project-info{
		width:100%;
	}

	.portfolio-half .flexslider{
		width:100%;
	}
	.portfolio-half .project-content{
		width:100%;
	}

	#style_selector{
		display:none;
	}

	.portfolio-tabs{
		height:auto;
		border-bottom:0;
	}

	.portfolio-tabs li{
		float:none;
		margin-right:0;
		border-bottom:1px solid #E7E6E6;
	}
}
@media only screen and (max-width: 479px){
	.logo{
		float:none;
		margin:20px auto;
	}
	#nav{
		float:none;
		overflow:hidden;
		font-size:12px;
		text-align:center;
	}
	#nav ul li{
		float:none;
		margin:0 5px;
		display:inline-block;
	}
	#nav ul a{
		padding:5px 0;
		border:0 !important;
	}
	.container .columns .col,
	.footer-area .columns .col{
		float:none;
		width:100%;
	}
	.review blockquote cite strong,
	.copyright li{}
	.wooslider-direction-nav,.wooslider-pauseplay,.flex-direction-nav{display:none;}

	.blog-medium-image{
		width:auto;
		height:auto;
		float:none !important;
		margin-bottom:20px !important;
	}

	.post .meta-info{
		height:auto;
	}

	.post .meta-info > div{
		display:block;
		float:none;
		margin:0;
	}

	.share-box ul li{
		margin-bottom:5px;
	}


	.buttons a{
		margin-right:5px;
	}

	.portfolio-two .portfolio-item{
		width:auto !important;
		height:auto !important;
	}
}
@media only screen and (max-width:600px){
	.homepage_preheader_search_section{
		display: none;
	}	
	input.searchtxt{
		font-size: 12px;
	    margin: 0;
	    padding: 5px 2%;
	    width: 96%;
	}
	.homepage_search_bar{
		height:auto;
	}
	.homepage_search_img{
		display:none;
	}
	.mobile_home_search{
		display: inline-block;
		width:300px;
	}
	.homepage_searchbar_title{
		/*display: none;*/
		font-size:20px;
		margin: 10px 0 0 0;
	}
	#header .logo, #nav{
		height: auto;
		line-height: auto;
	}
	.viewlayoutoption{
		float:left;
	}
	.videopagename li{
		padding:10px 15px 7px;
	}
	.videopagename li.active-page{
		padding-top:11px;
	}
	.mobile_remove_margin{
		margin:0;
	}
	.input_section{
		float:none;
		height: auto;
		width:274px;
		margin:0 auto;
	}
	.act_section{
		float:none;
		margin: 10px auto;
		border:0;
		background: #fff;
		border-radius: 5px;
	}
	.sing_page_search_section{
		width:100%;
		margin:10px 0 0;	
		height: auto;
		border: none;
		background: 0;
		border-radius: 0;
	}
	#header .logo a{
		line-height: 50px;
		height:50px;
	}	
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth {
	    margin-bottom: 40px;
	    width: 100%;
	}
	#contact_mail, #contact_name{
		width: 250px;
	}
	#contact_text{
		width: 310px;
	}
	.pagenavbar li{
		margin-top:3px;
	}
	#header .landinglogo{
		position: static;
		text-align: center;
	}
	.socialpart{
		float: none;
		height: auto;
	}
	.socialpart img{
		margin: 0;
	}
	.landing_search_section{
		width:300px;
	}
	.landing_search_section_txt{
		width:225px;
	}
	.comingsoon_title{
		font-size: 35px;
		line-height: 35px;
	}
	.landingfacebook{
		font-size: 15px;
	    height: auto;
	    line-height: 40px;
	    margin-top: 40px;
	    width: 320px;
		display: inline-block;
	}
	.landingfacebook img{
		margin:2px;
	}
	.one_half{
		padding:0 2%;
		width:96%;
		margin-bottom: 0;
	}
	.landingimage_help{
		padding: 2%;
		width:96%;
	}
	.h110{
		height: 10px;
	}
	.aimg{
		margin-top:40px;
	}
	.landingfacebook_a{
		float: none;
	}
	.landingfacebook_b{
		float: none;
		line-height: 10px;
	}
	.landingfacebook_c{
		float: none;
	}
	.frontsocialpart{
		float:none;
		text-align: center;
	}
	.logo img{
		margin: -2px 10px 0 0;
	}
	.errorpagecontent img{
		max-width: 94%;
	}
	.error_logo{
		margin-top:40px;
	}
	.sorry_msg{
		font-size: 30px;
	}
	.error_msg{
		font-size:20px;
		padding-bottom: 20px;
	}
	.orsection{
		position: static;
		margin: -30px auto;
	}
	.mh20{
		height:20px;
	}
}
@media only screen and (min-width:960px){
	.landing_homepage_search_bar .row{
		background: url(../images/circle_bkg.png) no-repeat center 0 transparent;
		display: inline-block;
	    height: 597px;
	    width: 960px;
	}
	.videosection{
		width:760px;
	}
	.videosection .recent_img{
		border:1px solid #E2E2E2;
		*padding:7px;
		-moz-box-shadow: 1px 2px 4px 0 #828E7D;
		-webkit-box-shadow: 1px 2px 4px 0 #828E7D;
		box-shadow: 1px 2px 4px 0 #828E7D;
		max-width: 96%;
		max-height: 115px;
	    padding: 2%;
	}
	.videosection .play_btn_img{
		position: absolute;
		left: 0;
		top:0;
	    max-height: 115px;
	    max-width: 96%;
	    padding: 2%;
	}
	.homepage_search_bar .row {
		background: url(../images/circle_bkg.png) no-repeat center 0 transparent;
		display: inline-block;
		height: 430px;
		width: 960px;
	}
}